<?php
/*
  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'Informaci&oacute;n del Servidor');

define('TITLE_SERVER_HOST', 'Nombre del Servidor:');
define('TITLE_SERVER_OS', 'Sistema Operativo del Servidor:');
define('TITLE_SERVER_DATE', 'Fecha en el Servidor:');
define('TITLE_SERVER_UP_TIME', 'Encendido desde:');
define('TITLE_HTTP_SERVER', 'Servidor HTTP:');
define('TITLE_PHP_VERSION', 'Version PHP:');
define('TITLE_ZEND_VERSION', 'Zend:');
define('TITLE_DATABASE_HOST', 'Servidor de Base de Datos:');
define('TITLE_DATABASE', 'Base de Datos:');
define('TITLE_DATABASE_DATE', 'Fecha de la Base de Datos:');
?>
